Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 04:30:39 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  66927830 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4539882251 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466
 927830            08:18 AM, 08th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:19 AM, 08th Mar                     hi                    4539882251           08:19 AM, 08th Mar                     hi                    where is the order?           08:20 AM, 08th Mar                     hi                    cancell it           08:20 AM, 08th Mar                     hi                    ur delivery guy purposely made it cancel in his system           08:21 AM, 08th Mar                     hi                    i dont want now           08:21 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:21 AM, 08th Mar                     hi                    cancell the order           08:21 AM, 08th Mar                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't
  be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           08:23 AM, 08th Mar                     hi                    ur delivery guy only cancell it           08:24 AM, 08th Mar                   Saeedurrahman                   Any other query           08:24 AM, 08th Mar                     hi                    yestrday he said           08:24 AM, 08th Mar                   Saeedurrahman                   yes           08:24 AM, 08th Mar                     hi                    he cannot deliver           08:24 AM, 08th Mar                     hi                    poor service           08:25 AM, 08th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:28 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a 
 wonderful day.           08:30 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207713